﻿body 
{
	margin: 0;
	padding: 0;
	font-family:Verdana,Tahoma,Helvetica,sans-serif;
	font-size: 90%;
}


#container
{
	margin-left:auto;
	margin-right:auto;
	width:900px;
}

#Top 
{
	float:left;
	padding: 0;
	margin: 0;
}

#Top a
{
	text-decoration: none;
	color: white;
}

#Top a:hover
{
	text-decoration: underline;
}

#Access 
{
	float: right;
	padding: 0;
	margin: 0;
}
#Access ul
{
	list-style-type: none;	
	padding: 0;
	margin: 0;

}
#Access ul li 
{
	display: inline;
	color: white;
}

#Access ul li a
{
	text-decoration: none;
	color: white;	
}

#Access ul li a:hover
{
	text-decoration: underline;
}

#tdTop 
{
	background-color:#262544;
}

#MasterTable 
{
	width: 100%;
	clear:both;
}

#menutd 
{
	width: 20%;
	vertical-align: top;
	background-color: #C0C0C0;
	line-height: 1.5em;
}

#menutd table tr td a
{
	color: #23222B;
	text-decoration: none;
	font-size: .9em;
}

#menutd table tr td a:hover 
{
	color: #2D3BB7;
	text-decoration:none;
}


#bannertd 
{
	background:transparent url(../../images/top_main_p.jpg) repeat scroll 0 1px;
	vertical-align:top;
}

#bannertd img 
{
	float: left;
	vertical-align: top;
	border: none;
}

#bannertd h1
{
	color: White;
	font-size: 1.3em;
	text-align: center;
}

.search 
{
	display: inline;
}


#topmenu
{
	background-color: #6D98AB;
}

#divHome 
{
	float:left;
}


#divHome a 
{
	text-decoration: none;
	color: #23222B;
	font-weight: bold;
	display: inline;
}

#divHome a:hover 
{
	color: #2D3BB7;
}


#divLang
{
	float: right;
}

#divLang a 
{
	text-decoration: none;
	color: #23222B;
	font-weight: bold;
	display: inline;
}
#divLang a:hover 
{
	color: #2D3BB7;
}

#Content
{
	padding: 10px;
	vertical-align: top;
	line-height: 1.5em;
}

#Content a 
{
	text-decoration: none;
	color: #2D3BB7;
}
#Content a:hover 
{
	text-decoration: underline;
}

#footer 
{
	text-align: center;
	background-color:  #6D98AB;
}

#footer a
{
	text-decoration: none;
	color: #23222B;
}

#footer a:hover
{
	color: #2D3BB7;
}

#divLang ul
{
	list-style-type: none;	
	display: inline;
	padding-right: 5px;
}

#divLang ul li
{
	display: inline;
}


.selectednode 
{
	color: Blue;
	font-size: .9em;
}

.docformat 
{
	font-style:italic;
	font-size: 0.8em;
}

.smallA
{
	font-size: 10px;
}

.mediumA
{
	font-size: 13px;
}

.largeA
{
	font-size: 16px;
}

#Access ul li a.HighVis
{
	text-decoration: none;
	color: #F1F100;
	font-size: 16px;
	font-weight: bold;
	background-color: Black;
}

.hidden
{
	color: #C0C0C0;
}

@media print{
	.noprint { display: none; }
	td#content{width:560px;margin-left: 5pt;margin-right: 5pt;}
}
